@charset "utf-8";
::selection{color:#fff;background-color:#640D15;}
::-moz-selection{color:#fff;background-color:#640D15;}
.show1220,
.show768,
.show486{display:none !important;}
.rad{font-family:'Rajdhani' !important;}
.tl-50{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}
.tly-50{position:absolute;top:50%;width:100%;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);}
.tlx-50{position:absolute;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);}
.preload{display:none;}
.ita{font-style:italic !important;}
.tdu{text-decoration:underline !important;}
.justi{text-align:justify !important;}
/* main */
 /*#################### container #######################*/
 #container{width:100%;}
        

    @media all and (min-width: 481px) and (max-width: 768px) {
    
    }

    @media all and (min-width: 320px) and (max-width: 480px) {
        

    }